/// <reference types="vite/client" />

import { EventEmitter } from 'events';

interface Window {
  Buffer: typeof Buffer;
  EventEmitter: typeof EventEmitter;
}

declare global {
  var Buffer: typeof import('buffer').Buffer;
  var EventEmitter: typeof import('events').EventEmitter;
}

export {};
